BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
FIELDSET {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
ADDRESS {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CAPTION {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CITE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CODE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
DFN {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
EM {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
STRONG {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
TH {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
VAR {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
OL {
	LIST-STYLE-TYPE: none
}
UL {
	LIST-STYLE-TYPE: none
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
H1 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H2 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H3 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H4 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H5 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H6 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
Q:before {
	
}
Q:after {
	
}
ABBR {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
ACRONYM {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
BODY {
	LINE-HEIGHT: 120%; COLOR: #333333; FONT-SIZE: 12px
}
#container {
	MARGIN: 0px auto; WIDTH: 950px; HEIGHT: auto
}
#header {
	WIDTH: 100%; HEIGHT: auto
}
#menu {
	WIDTH: 100%; BACKGROUND: url(../images/menu_bg.gif) repeat-x; HEIGHT: 50px
}
#content {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: #ffffff; HEIGHT: auto; PADDING-TOP: 0px
}
#footer {
	WIDTH: 100%; HEIGHT: 55px
}
.clear {
	LINE-HEIGHT: 0; WIDTH: 0px; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px
}
.head {
	WIDTH: 100%; BACKGROUND: url(../images/header.jpg) no-repeat; HEIGHT: 97px
}
.logo {
	MARGIN: 5px 0px 0px 17px; WIDTH: 214px; FLOAT: left; HEIGHT: 48px
}
.name {
	MARGIN: 16px 0px 0px 5px; FLOAT: left
}
.menu_list {
	MARGIN: 5px 0px 0px 30px; WIDTH: auto; FLOAT: left; HEIGHT: 45px
}
.menu_list H1 {
	WIDTH: 78px; FLOAT: left; HEIGHT: 45px; OVERFLOW: hidden
}
.menu_list H1 A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 45px; COLOR: #9bbeda; FONT-SIZE: 116%; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 8px
}
.menu_list H1 A:link {
	BACKGROUND: url(../images/menu_off.gif) no-repeat; COLOR: #cfe9fd
}
.menu_list H1 A:visited {
	BACKGROUND: url(../images/menu_off.gif) no-repeat; COLOR: #cfe9fd
}
.menu_list H1 A:hover {
	BACKGROUND: url(../images/menu_on.gif) no-repeat; COLOR: #ffffff
}
#bottom {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; WIDTH: 100%; BACKGROUND: url(../images/footer_bg.gif) repeat-x; HEIGHT: 55px; COLOR: #929292; BORDER-TOP: #bebebe 1px solid
}
#banner {
	WIDTH: 100%; BACKGROUND: url(../images/banner.jpg) no-repeat; HEIGHT: 220px
}
#left {
	WIDTH: 34%; FLOAT: left; HEIGHT: auto; BORDER-RIGHT: #bebebe 1px solid
}
#middle {
	WIDTH: 45%; FLOAT: left; HEIGHT: auto; BORDER-RIGHT: #bebebe 1px solid
}
#right {
	WIDTH: 20%; FLOAT: left; HEIGHT: auto
}
.banner_place {
	MARGIN: 0px 0px 0px 15px; WIDTH: 317px; FLOAT: left; HEIGHT: 210px
}
.banner_title {
	Z-INDEX: 1; POSITION: absolute; WIDTH: 23px; BACKGROUND: url(../images/banner_title.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 210px
}
.banner_box {
	BORDER-BOTTOM: #226fa6 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #226fa6 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 296px; PADDING-RIGHT: 0px; BACKGROUND: #f1f1f1; FLOAT: right; HEIGHT: 196px; BORDER-TOP: #226fa6 1px solid; BORDER-RIGHT: #226fa6 1px solid; PADDING-TOP: 5px
}
.infor_title {
	MARGIN: 0px 0px 10px 20px; WIDTH: 45%; FLOAT: left; HEIGHT: auto
}
.infor_title H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/all_icos.gif) no-repeat 0px -216px; FLOAT: left; COLOR: #f1fc34; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.infor_title SPAN {
	MARGIN: 0px 35px 0px 0px; FLOAT: right
}
.infor_list {
	LINE-HEIGHT: 2em; MARGIN: 0px 0px 0px 20px; WIDTH: 45%; FLOAT: left; HEIGHT: auto; COLOR: #d8e6f5
}
.binfor_list LI {
	TEXT-ALIGN: right; COLOR: #ffffff
}
.infor_list LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 75%; TEXT-OVERFLOW: ellipsis; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(../images/all_icos.gif) no-repeat 0px -260px; FLOAT: left; HEIGHT: 100%; OVERFLOW: hidden; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.infor_list LI A:link {
	COLOR: #d8e6f5
}
.infor_list LI A:visited {
	COLOR: #d8e6f5
}
.infor_list LI A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.box_gray {
	MARGIN: 10px auto; WIDTH: 100%; FLOAT: left; HEIGHT: auto
}
.title_gray {
	LINE-HEIGHT: 23px; WIDTH: 100%; BACKGROUND: url(../images/titlebg_gray.gif) repeat-x; HEIGHT: 23px
}
.title_gray H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/all_icos.gif) no-repeat 0px -62px; FLOAT: left; COLOR: #314184; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.title_gray SPAN {
	MARGIN: 0px 5px 0px 0px; FLOAT: right
}
.title_blue {
	LINE-HEIGHT: 23px; MARGIN: 10px auto; WIDTH: 95%; BACKGROUND: url(../images/titlebg_blue.gif) repeat-x; HEIGHT: 23px
}
.title_blue H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/all_icos.gif) no-repeat 0px -9px; FLOAT: left; COLOR: #ffffff; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.title_blue SPAN {
	MARGIN: 0px 5px 0px 0px; FLOAT: right
}
.more_gray A:link {
	COLOR: #868687; TEXT-DECORATION: none
}
.more_gray A:visited {
	COLOR: #868687; TEXT-DECORATION: none
}
.more_gray A:hover {
	COLOR: #314184; TEXT-DECORATION: underline
}
.more_white A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.more_white A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.more_white A:hover {
	COLOR: #314184; TEXT-DECORATION: underline
}
.box_gray_main {
	BORDER-BOTTOM: #bebebe 1px solid; WIDTH: 100%; BACKGROUND: #fafafa; FLOAT: left; HEIGHT: 140px;
}
.newslist {
	LINE-HEIGHT: 2em; MARGIN: 5px 0px 0px 10px; WIDTH: 95%; FLOAT: left; HEIGHT: auto
}
.newslist LI {
	TEXT-ALIGN: right; LINE-HEIGHT: 2em; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../images/list_bg.gif) repeat-x; HEIGHT: 2em; COLOR: #bcbbbb
}
.newslist LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 75%; TEXT-OVERFLOW: ellipsis; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(../images/all_icos.gif) no-repeat 0px -110px; FLOAT: left; HEIGHT: 100%; OVERFLOW: hidden; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.newslist LI A:link {
	COLOR: #333333
}
.newslist LI A:visited {
	COLOR: #333333
}
.newslist LI A:hover {
	COLOR: #314184; TEXT-DECORATION: underline
}
.newslist_S {
	LINE-HEIGHT: 2em; MARGIN: 5px 0px 0px 12px; WIDTH: 90%; FLOAT: left; HEIGHT: auto
}
.newslist_S LI {
	TEXT-ALIGN: right; LINE-HEIGHT: 2em; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../images/list_bg.gif) repeat-x; HEIGHT: 2em; COLOR: #bcbbbb
}
.newslist_S LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 90%; TEXT-OVERFLOW: ellipsis; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(../images/all_icos.gif) no-repeat 0px -110px; FLOAT: left; HEIGHT: 100%; COLOR: #333333; OVERFLOW: hidden; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.newslist_S LI A:link {
	COLOR: #333333
}
.newslist LI A:visited {
	COLOR: #333333
}
.newslist_S LI A:hover {
	COLOR: #314184; TEXT-DECORATION: underline
}
.big_btn {
	BORDER-BOTTOM: #bebebe 0px solid; WIDTH: 100%; HEIGHT: 48px
}
.big_btn H2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 15px; LINE-HEIGHT: 37px; MARGIN: 8px auto; PADDING-LEFT: 0px; WIDTH: 166px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/titlebg_whole.gif) no-repeat; HEIGHT: 37px; COLOR: #6e1e00; PADDING-TOP: 0px
}
.itemlist {
	LINE-HEIGHT: 2em; MARGIN:6px 12px; HEIGHT: auto
}
.itemlist LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 25px; WIDTH: auto; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../images/all_icos.gif) no-repeat 0px -160px; HEIGHT: 100%; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.itemlist LI A:link {
	COLOR: #333333
}
.itemlist LI A:visited {
	COLOR: #333333
}
.itemlist LI A:hover {
	COLOR: #314184; TEXT-DECORATION: underline
}


.itemlist p{ font-size: 11px; color: #666; line-height: 20px; }

.friendship {
	MARGIN: 10px 0px 0px; WIDTH: 100%; BACKGROUND: #fafafa; HEIGHT: auto; COLOR: #5489c8
}
.friendship TD {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
.friendship SELECT {
	BORDER-BOTTOM: #bebebe 1px solid; BORDER-LEFT: #bebebe 1px solid; WIDTH: 90%; COLOR: #666666; BORDER-TOP: #bebebe 1px solid; BORDER-RIGHT: #bebebe 1px solid
}
.S_header {
	WIDTH: 100%; BACKGROUND: url(../images/header_S.jpg) no-repeat; HEIGHT: 98px
}
#S_left {
	WIDTH: 79%; FLOAT: left; HEIGHT: auto; BORDER-RIGHT: #bebebe 1px solid
}
#S_left_inner {
	MARGIN: 0px auto; WIDTH: 95%; HEIGHT: auto
}
.S_title {
	BORDER-BOTTOM: #8cabe1 2px solid; TEXT-ALIGN: center; LINE-HEIGHT: 60px; WIDTH: 100%; COLOR: #06359b; FONT-SIZE: 1.8em; FONT-WEIGHT: bold
}
.S_main {
	BORDER-BOTTOM: #bebebe 1px solid; BORDER-LEFT: #bebebe 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: auto; BORDER-TOP: #bebebe 1px solid; BORDER-RIGHT: #bebebe 1px solid; PADDING-TOP: 5px
}
.pages {
	LINE-HEIGHT: 30px; WIDTH: 100%; MARGIN-BOTTOM: 20px; BACKGROUND: #eaf4ff; HEIGHT: auto
}
.pages_now {
	MARGIN: 0px 0px 0px 25px; WIDTH: 30%; FLOAT: left; HEIGHT: auto
}
.pages_now SPAN {
	FLOAT: left
}
.pages STRONG {
	MARGIN: 0px 5px; FLOAT: left; COLOR: #e65c00; FONT-WEIGHT: bold
}
.pages_other {
	MARGIN: 0px 25px 0px 0px; WIDTH: auto; FLOAT: right
}
.pages_other A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.pages_other A:link {
	COLOR: #333333
}
.pages_other A:visited {
	COLOR: #333333
}
.pages_other A:hover {
	COLOR: #08379b; TEXT-DECORATION: underline
}
.T_title {
	LINE-HEIGHT: 35px; MARGIN: 0px 0px 0px 10px; WIDTH: 90%; FLOAT: left; HEIGHT: auto
}
.T_title SPAN {
	FLOAT: left
}
.T_title A {
	MARGIN: 0px 5px 0px 0px; DISPLAY: block; FLOAT: left; TEXT-DECORATION: none
}
.T_title A:link {
	COLOR: #333333
}
.T_title A:visited {
	COLOR: #333333
}
.T_title A:hover {
	COLOR: #145d97; TEXT-DECORATION: underline
}
.T_main {
	BORDER-BOTTOM: #bebebe 1px solid; BORDER-LEFT: #bebebe 1px solid; MARGIN: 0px 0px 0px 10px; WIDTH: 95%; HEIGHT: auto; BORDER-TOP: #bebebe 1px solid; BORDER-RIGHT: #bebebe 1px solid
}
.T_main_title {
	BORDER-BOTTOM: #bebebe 1px solid; TEXT-ALIGN: center; LINE-HEIGHT: 45px; MARGIN: 0px auto; WIDTH: 90%; HEIGHT: auto; COLOR: #08379b; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.T_main_des {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; MARGIN: 10px auto; WIDTH: 90%
}
.T_main_des SPAN {
	MARGIN: 0px 10px 0px 0px
}
.T_main_des SPAN STRONG {
	MARGIN: 0px 5px 0px 0px; COLOR: #08379b
}
.T_main_des SPAN STRONG A:link {
	COLOR: #08379b; TEXT-DECORATION: none
}
.T_main_des SPAN STRONG A:visited {
	COLOR: #08379b; TEXT-DECORATION: none
}
.T_main_des SPAN STRONG A:hover {
	COLOR: #08379b; TEXT-DECORATION: underline
}
.T_main_content {
	BORDER-BOTTOM: #bebebe 1px solid; PADDING-BOTTOM: 15px; LINE-HEIGHT: 28px; MARGIN: 10px auto; PADDING-LEFT: 0px; WIDTH: 90%; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px
}
.T_main_content P {
	MARGIN: 0px 0px 15px
}
.otherArticles {
	LINE-HEIGHT: 25px; MARGIN: 10px 0px 0px 25px; WIDTH: 90%; HEIGHT: auto
}
.otherArticles A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.otherArticles A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.otherArticles A:hover {
	COLOR: #145d97; TEXT-DECORATION: underline
}
.close {
	TEXT-ALIGN: right; LINE-HEIGHT: 35px; MARGIN: 10px 0px 0px; WIDTH: 100%
}
.BigFontSize {
	FONT-SIZE: 16px !important
}
.BigFontSize * {
	FONT-SIZE: 16px !important
}
.MiddleFontSize {
	FONT-SIZE: 14px !important
}
.MiddleFontSize * {
	FONT-SIZE: 14px !important
}
.SmallFontSize {
	FONT-SIZE: 12px !important
}
.SmallFontSize * {
	FONT-SIZE: 12px !important
}
